@charset "UTF-8";

/**********************************************************
 *
 * PC IR index CSS
 *
 **********************************************************/

/**
*
* PC IR index CSS
*
**/


/*pirt-h1tit tit-cmn-lv1 Adjust
-------------------------------------------*/
.pirt-h1tit .tit-cmn-lv1 {
  border: none;
  margin: 0;
}

/*pirt-h1tit
-------------------------------------------*/
.pirt-h1tit {
  border-bottom: 1px solid #c03;
  margin: 0 0 30px 0;
}

/*pirt-newstit grid-cmn Adjust
-------------------------------------------*/
.pirt-newstit .grid-cmn {
  margin: 0 -20px 0 0;
}

/*pirt-newstit grid-cmn Adjust
-------------------------------------------*/
.pirt-newstit .grid-cmn {
  margin: 0 -20px 0 0;
}

/*pirt-newstit tit-cmn-lv2 Adjust
-------------------------------------------*/
.pirt-newstit .tit-cmn-lv2 {
  border: none;
  margin-bottom: 0;
}

/*pirt-newstit
-------------------------------------------*/
.pirt-newstit {
  border-bottom: 1px solid #aaa;
  margin-bottom: 20px;
}

/*pirt-btnarea
-------------------------------------------*/
.pirt-btnarea {
  text-align: right;
}
.pirt-btnarea a,iframe {
  margin-left: 5px;
  vertical-align: top;
}

/*btn-cmn-rss Adjust
-------------------------------------------*/
.pirt-btnarea .btn-cmn-rss {
  padding: 3px 10px;
}
.pirt-btnarea .btn-cmn-rss:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pirt-btnarea .btn-cmn-rss img {
  margin: 2px 4px 0 0;
  vertical-align: center;
}

/*btn-cmn.s-small Adjust
-------------------------------------------*/
.pirt-btnarea .btn-cmn.s-small {
  width: 70px;
  padding: 3px 0 2px 23px;
  font-size: 86%;
  line-height: 1.2;
}

/*pirt-newsarea
-------------------------------------------*/
.pirt-newsarea {
  height:150px;
  overflow:auto;
  overflow-x:hidden;
}
.pirt-newsarea .list-cmn-info li:first-child {
  border-top: none;
}
.pirt-newsarea-pdf {
  display: inline !important;
}

/*pirt-newsarea::-webkit-scrollbar
-------------------------------------------*/
.pirt-newsarea::-webkit-scrollbar {
  width: 16px;
  background: #f1f1f1;
}
.pirt-newsarea::-webkit-scrollbar-button:vertical:decrement {
  width: 16px;
  height: 16px;
  background: url(/images_osp/common/ico/ico_arrow_t01.png) no-repeat 4px 5px;
  background-size: 8px 6px;
}
.pirt-newsarea::-webkit-scrollbar-thumb{
  background: #bcbcbc;
  border: 1px solid #a8a8a8;
}
.pirt-newsarea::-webkit-scrollbar-button:vertical:increment {
  width: 16px;
  height: 16px;
  background: url(/images_osp/common/ico/ico_arrow_b01.png) no-repeat 4px 5px;
  background-size: 8px 6px;
}

/*pirt-personal - title / message / quick / seminar
-------------------------------------------*/
.pirt-ptit .tit-cmn-lv2 {
  border: none;
  margin: 0;
  padding: 0;
}

.pirt-ptit {
  border-bottom: 1px solid #aaa;
  margin-bottom: 20px;
  padding-bottom: 11px;
}

.pirt-ptit [class*=tit-cmn] + p {
  margin-top: 0;
}

.pirt-ptit a {
  text-decoration: none;
}

.pirt-ptit a:after {
  content: "";
  display: block;
  clear: both;
}

.pirt-ptit h2 {
  float: left;
  width: 50%;
  color: #000;
}

.pirt-ptit p {
  float: left;
  width: 50%;
  padding-top: 3px;
  color: #000;
}

.pirt-ptit p .ico-cmn-arrow {
  color: #093475;
}

.pirt-ptit a:visited p .ico-cmn-arrow {
  color: #7600b3;
}

.pirt-ptit a:hover p .ico-cmn-arrow,
.pirt-ptit a:focus p .ico-cmn-arrow {
  color: #3374da;
}

.pirt-pcont {
  margin: 0 !important;
}

.pirt-ph3tit a {
  height: 160px;
  text-align: center !important;
}

.pirt-pcont .pirt-ph3tit h3 {
  font-size: 107%;
  font-weight: bold;
  color: #000;
  margin: 10px 0 0 0;
}

/*pirt-h2col3 - management / finance / library
-------------------------------------------*/
.pirt-h2col3 .btn-cmn {
  background: none !important;
  text-align: center !important;
  padding: 11px;
}

.pirt-h2col3 {
  margin-top: 57px;
}

.pirt-h2col3 .pirt-h2cont {
  margin: 0;
}

.pirt-h2cont .btn-cmn > .inner {
  padding: 0 0 15px 0;
}

.pirt-h2col3 a {
  height: 160px;
}

.pirt-h2col3 .pirt-h2link {
  text-align: right;
  position: relative;
  bottom: 20px;
}

/*pirt-btn - 1 line
-------------------------------------------*/
.pirt-btn .btn-cmn.s-image {
  width: 100% !important;
  padding: 20px 11px 20px 28px !important;
}

.pirt-btn {
  margin: 0 0 10px 0 !important;
}

.pirt-btn-ico {
/*  font-size: 28px !important;
  color: #c03;*/
  margin: 0 16px 0 8px !important;
}


/*pirt-btn-enq - 3 lines
-------------------------------------------*/
.pirt-btn.pirt-btn-enq .btn-cmn.s-image {
  padding: 8px 11px 8px 28px !important;
}

/*pirt-btn-ml - 3 lines
-------------------------------------------*/
.pirt-btn.pirt-btn-ml .btn-cmn.s-image {
  padding: 8px 11px 8px 28px !important;
}

.pirt-btn.pirt-btn-ml .pirt-btn-ml-txt {
  font-size: 67%;
  font-weight: normal;
}

/*pirt-btn-stk - 3 lines
-------------------------------------------*/
.pirt-btn.pirt-btn-stk .btn-cmn.s-image {
  padding: 8px 11px 8px 28px !important;
}

.pirt-btn-stk-tit {
  font-size: 107%;
  font-weight: bold;
}

.pirt-btn-stk-txt {
  font-size: 87%;
  font-weight: normal;
}

.pirt-btn.pirt-btn-stk .btn-cmn.s-image.pl10{
  padding: 8px 11px 8px 10px !important;
}

/*pirt-btn-zip - 2 lines - marker Adjusted
-------------------------------------------*/
.pirt-btn.pirt-btn-zip .btn-cmn.s-image {
  padding: 15px 9px 15px 9px !important;
}

.pirt-btn-ico-zip {
/*  font-size: 28px !important;
  color: #c03;*/
  margin: 0 16px 0 10px;
}

/*pirt-ico
-------------------------------------------*/
.pirt-h2-ico {
/*  font-size: 20px !important;
  color: #c03;*/
  margin: 0 7px 0 1px;
  position: relative;
  top: 3px;
}

/*pirt-titzip
-------------------------------------------*/
.pirt-titzip {
  margin-bottom: 8px;
}

/*pirt-pdfdl
-------------------------------------------*/
.pirt-pdfdl .js-accordion [class*=tit-cmn] {
  padding-right: 0;
}

.pirt-pdfdl .js-accordion .toggle {
  position: absolute;
  right: 0;
  top: 5px;
}

.pirt-pdfdl .list-accordion {
  margin-top: 15px;
}

.pirt-pdfdl a:after {
  content: "";
  display: block;
  clear: both;
}

.pirt-pdfdl h6.tit-cmn-lv6 {
  float: left;
  width: 60%;
}

.pirt-pdfdl p.toggle {
  float: left;
  width: 40%;
  text-align: right;
}

/*pirt-best5
-------------------------------------------*/
.pirt-best5 {
  display: block;
}

/*pirt-imode
-------------------------------------------*/
.pirt-imode-cont {
  margin-bottom: 10px;
}

.pirt-mailto-txt {
  margin-right: 0 !important;
}

/*pirt-individualdl
-------------------------------------------*/
.pirt-individualdl {
  display: block;
}

/*pirt-csr
-------------------------------------------*/
.pirt-csr .grid-cmn {
  margin-bottom: 10px !important;
}
